/* Default Style */
body {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px;
	color: #333333;
	background: #fff;
	background-image: /*{body-background-image}*/;
}

.logo, img {
	margin-top: 0;
	max-width: 100%;
}
a {
  color: #90222f;
}
a:hover,
a:focus {
	text-decoration: none;
}
a, .btn {
  -o-transition: color .3s, background .3s, border-color .3s;
  -ms-transition: color .3s, background .3s, border-color .3s;
  -moz-transition: color .3s, background .3s, border-color .3s;
  -webkit-transition: color .3s, background .3s, border-color .3s;
  transition: color .3s, background .3s, border-color .3s;
}
.btn,
.form-control {
	border-radius: 0;
}
.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-default .navbar-collapse {
	padding: 0;
}
@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}
	/*.navigation-list li {
		width: 23%;
	}*/
	.navigation-list li a {
		color: #ffffff;
	}
}
@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
/* End Default */
/* Start Wrapper Header */
.wrapper-header-main {
	background-color: #000;
	padding-bottom: 20px;
	background-size: cover;
	background-position: center;
	margin-bottom: 15px;
}
#n_home .wrapper-header-main {
	/* margin-bottom: 35px;*/
	margin-bottom: 0;
}
.wrapper-header {
	padding: 37px 15px;
}
.header-search,
#header-cart {
	margin-top: 0;
}
.header-search {
	margin-top: 2px;
	width: 80%;
	float: right;
}
.btn-header {
	color: #fff;
	background-color: #000;
	border: 1px solid #fff;
}
@media (max-width: 767px) {
	.header-search {
		width: 100%;
		margin-top: 20px;
	}
}
.header-search .form-control {
	background: #ffffff;
	border-radius: 0;
	border-color: #ffffff;
	height: 35px;
}
.header-search .btn-default,
.search-results-search .btn-default {
	margin-left: 0 !important;
	padding: 0 12px;
	font-size: 18px;
	color: #ffffff;
	background: #c1c1c1;
	height: 35px;
	border-radius: 0;
	border: none !important;
}
.search-results-search .btn-default {
	padding: 6px 12px;
	height: 46px;
}

.dealer-locator {
	margin-top: 17px;
}

.btn-dealer {
}
.btn-dealer:hover,
.btn-dealer:focus {
	background: #90222f;
	color: #ffffff;
}
/* End Wrapper Header */
/* Start Navigation */
.wrapper-navigation {
	background: #90222f;
}
#n_home .wrapper-navigation {
	margin-bottom: 20px;
}
.navbar-default {
	margin-bottom: 0;
	background: #90222f;
	border: none;
	border-radius: 0;
	min-height: 30px;
}
/*.navbar-default .navbar-nav > li {
	margin-right: 10px;
}*/
.navbar-default .navbar-nav > li:last-child {
	margin-right: 0px;
}
.navbar-default .navbar-nav > li > a {
	padding: 10px 0;
	font-size: 16px;
	margin: 0 25px;
	color: #ffffff;
	border: 3px solid #90222f;
	text-transform: uppercase;
	border-radius: 0;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.nCustom-menu-full li:hover,
.navbar-default .navbar-nav > li > a.active {
	color: #ffffff;
	border-bottom: 3px solid #fff;
}
@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li {
	  margin-right: 1px;
	}
	.navbar-default .navbar-nav > li > a {
    	margin: 0 14px;
    	font-size: 15px;

	}
}
@media (max-width: 991px) {
	.navbar-default {
		min-height: inherit;
	}
	.navbar-default .navbar-nav > li > a {
    	margin: 0 8px;
    	font-size: 12px;

	}
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
    	margin: 0 8px;
    	font-size: 12px;

	}
	.wrapper-navigation .row {
		margin: 0;
	}
}
/* End Navigation */

.top-acct {
	width: auto;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

.top-acct > li {
	margin-left: 10px;
	float: left;
}



/* Start Homepage */
.home-content-wrapper {
    padding: 105px 0 70px;
}
.hometext-content-wrapper {
	position: relative;
}
.hometext-content-wrapper > div {
	position: absolute;
	bottom: 0;
}
.home-content-wrapper * {
	color: #fff;
}
.home-content-wrapper p {
	font-size: 16px;
	
}
.carousel-control .fa {
	top: 45%;
	font-size: 35px;
}
#n_home .wrapper-category-thumbnail {
  padding-bottom: 70px;
}
#n_home .wrapper-category-thumbnail > .container > .row {
	margin: 0 -10px;
}
#n_home .wrapper-category-thumbnail .category-thumbnail,
#n_home .nCustom-new-arrivals {
	padding: 0 10px;
	width: 20%;
}
.categoryhome-wrapper > div:first-child > .thumbnail-category {
	border-top: 6px solid #aeadab;
}
.thumbnail-category {
	border-bottom: 6px solid #aeadab;
}
.thumbnail-category > div > div > .caption {
	padding: 0 20px;
	margin-top: 40px;
}
.thumbnail-category h3 {
	text-transform: uppercase;
	font-size: 38px;
}
.thumbnail-category h3 a {
	color: #333333;
}
.thumbnail-category .btn-arrow {
	font-size: 45px;
	color: #c1c1c1;
	background-size: contain;
	background-repeat: no-repeat;
	width: 122px;
	height: 32px;
	margin-top: 20px;
	margin-bottom: 15px;
	background-image: url(../img/arrow.png);
}
.thumbnail-category .btn-arrow.collapsed {
	background-image: url(../img/arrow.png) !important;
}
.btn-rarrow {
	background-image: url(../img/rarrow.png) !important;
    display: block;
    margin: 20px auto 15px;
}
.thumbnail-category .btn-rarrow.collapsed {
	background-image: url(../img/rarrow.png) !important;
}
.thumbnail-category .btn-arrow:hover,
.thumbnail-category .btn-arrow:focus {
	color: #90222f;
	outline: none !important;
	box-shadow: none !important;
	background-image: url(../img/arrow-hover.png);
}
.btn-rarrow:hover,
.btn-rarrow:focus {
	background-image: url(../img/rarrow-hover.png) !important;
}
.categoryimg-wrapper {
	text-align: center;
}
.categoryimg-wrapper img {
	max-width: 400px;
	width: auto;
	max-height: 300px;
	height: auto;
	margin: 0 auto;
}
.thumbnail-category .thumbnail .caption h3 {
	height: 53px;
}
.thumbnail-category .collapse .well {
	border-radius: 0;
}
.fade-category * {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.fade-category:hover * {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
.categoryhome-wrapper {
	margin-bottom: 20px;
}
.btn-primary {
	background-color: #90222f;
	color: #fff;
	border-color: #90222f;
}
.btn-primary:hover,
.btn-primary:focus {
	color: #fff;
	background-color: #760f1b;
}
.btn-success {
	background-color: #000;
	color: #fff;
	border-color: #000;
}
.btn-success:hover,
.btn-success:focus {
	color: #fff;
	background-color: #90222f;
}

@media (min-width: 1200px) {
.hometext-content-wrapper {
	height: 520px;
}
.home-content-wrapper {
}
	.categoryimg-wrapper img {
		min-width: 400px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
.hometext-content-wrapper {
	height: 420px;
}
	.categoryimg-wrapper img {
    	min-width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 991px){
.thumbnail-category .btn-arrow {
	width: 80px;
	height: 21px;
}
.hometext-content-wrapper {
	height: 320px;
}
	.thumbnail-category > div > div > .caption {
		margin-top: 20px;
	}
	.thumbnail-category h3 {
		font-size: 28px;
	}
	.categoryimg-wrapper img {
    	max-width: 280px;
	}
}
@media (max-width: 767px) {
.hometext-content-wrapper {
	height:  auto;
}
.thumbnail-category .btn-arrow {
	width: 80px;
	height: 21px;
}
.hometext-content-wrapper > div {
	position: relative;
}
	.thumbnail-category > div > div > .caption {
		margin-top: 20px;
		padding: 0;
	}
	.thumbnail-category h3 {
		font-size: 25px;
	}
	.thumbnail-category .btn-arrow {
		font-size: 35px;
	}
	.categoryimg-wrapper img {
    	max-width: 250px;
	}
	.home-advert img {
		margin-bottom: 10px;
	}
}
@media (max-width: 991px) {
	#n_home .wrapper-category-thumbnail .category-thumbnail {
		margin-top 20px;
	}
	#n_home .wrapper-category-thumbnail,
	#n_home .wrapper-new {
		text-align: center;
	}
	#n_home .wrapper-category-thumbnail .category-thumbnail,
	#n_home .nCustom-new-arrivals {
		width: 33%;
		float: none;
		display: inline-block;
	}
	.move-top {
		margin-top: 30px;
	}
}
@media (max-width: 767px) {
	#n_home .wrapper-category-thumbnail .category-thumbnail,
	#n_home .nCustom-new-arrivals {
		width: 50%;
	}
	.move-top {
		margin-top: 0;
	}
}
@media (max-width: 500px) {
	#n_home .wrapper-category-thumbnail .category-thumbnail,
	#product-page .category-thumbnail,
	#n_home .nCustom-new-arrivals {
		width: 100%;
	}
	.thumbnail-category .nCustom-new-arrivals {
		width: 50% !important;
	}
}
.wrapper-category-thumbnail .category-thumbnail {
	margin-top: 25px;
}
.wrapper-category-image > a {
	display: block;
	width: 100%;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.category-thumbnail:nth-child(3n + 1) {
	clear: none;
}
.category-thumbnail > a {
  padding: 8px 10px;
  font-size: 14px;
  font-weight: bold;
  background: #c1c1c1;
  background: #000;
  color: #fff;
  display: block;
  text-align: center;
  text-transform: uppercase;
}
.category-thumbnail > a:hover,
.category-thumbnail > a:focus {
	background: #000000 !important;
}
.category-thumbnail > a:hover + div,
.category-thumbnail > a:focus + div {
	border-bottom-color: #000000 !important;
}
@media (max-width: 1199px) {
	.category-thumbnail > a {
		font-size: 13px;
	  font-weight: bold;
	}
}
/*@media (max-width: 991px) {
	#product-page .category-thumbnail > a {
		height: 62px;
		overflow: hidden;
	}
}*/
/*.wrapper-category-thumbnail .row > div.category-thumbnail:first-child > a {
	background: #8e3d32;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div > a {
	background: #453f36;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div + div > a {
	background: #39566a;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div + div + div > a {
	background: #4d653b;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div + div + div + div > a {
	background: #cc631b;*/
}
#cat-102 > a {
	padding: 10.5px 10px;
	font-size: 14.5px;
}

/*.wrapper-category-thumbnail .row > div.category-thumbnail:first-child > .wrapper-category-image {
	border-color: #8e3d32;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div > .wrapper-category-image {
	border-color: #453f36;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div + div > .wrapper-category-image {
	border-color: #39566a;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div + div + div > .wrapper-category-image {
	border-color: #4d653b;
}
.wrapper-category-thumbnail .row > div.category-thumbnail:first-child + div + div + div + div > .wrapper-category-image {*/
/*	border-color: #cc631b;
}*/
.wrapper-new {
	padding: 30px 0;
	/*background: #dfd6d7;*/
}
.wrapper-new h2,
.category-name {
	margin: 15px 0;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #d40019;
	color: #fff;
	text-transform: uppercase;
}
.category-name {
	margin-bottom: inherit;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.thumbnail {
	border: 1px solid #ebebeb;
	border-radius: 0;
	padding: 10px;
}
.thumbnail:hover,
.thumbnail:focus {
	border-color: #90222F;
}
.thumbnail .caption {
	padding: 9px 0 0 0;
}
.caption .price {
  padding-top: 10px;
  font-size: 20px;
  font-weight: bold;
  height: auto;
  text-align: center;
}
.thumbnail .caption h3 {
	font-size: inherit;
	line-height: normal;
	height: 54px;
}
.thumbnail .caption h3 a {
  font-size: 15px;
  color: #7f7f7f;
  text-align: center;
  display: block;
}
@media (max-width: 767px) {
.thumbnail .caption h3 {
	height: auto;
}
.thumbnail {
	padding: 4px;
}
}
/* End Homepage */
/* Start Sidebar */
.panel-default {
  border-color: #90222f;
	border-radius: 0;
}
.panel-default > .panel-heading {
  color: #ffffff;
  background-color: #90222f;
  border-color: #90222f;
	border-radius: 0;
}
.panel-title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	font-weight: 600;
}
.list-group-item {
	border: 1px solid #90222f;
	border-radius: 0 !important;
	transition: none !important;
}
a.list-group-item:hover,
a.list-group-item:focus {
	color: #ffffff;
  background-color: #6d1822;
}
a.list-group-item:hover .text-muted,
a.list-group-item:focus .text-muted {
	color: #ffffff;
}
/* End Sidebar */
/* Start Category Page */
.viewby > .btn-default:hover,
.viewby > .btn-default:focus,
.viewby > .btn-default:active,
.viewby > .btn-default.active {
	box-shadow: none;
	background: #000000;
	color: #ffffff;
}
/* End Category Page */
/* Start Product Page */
#n_product hr {
	margin: 25px 0;
}
hr {
	border-color: #ebebeb;
}
.breadcrumb {
	margin-bottom: 25px;
  background-color: #f1f1f1;
  border-radius: 0;
}
.breadcrumb > li > a {
	font-size: 12px;
	color: #90222f;
}
.breadcrumb > li + li:before {
	content: "/";
	padding: 0 7px;
	color: #000000;
}
.product-name {
	margin: 0;
	font-size: 35px;
	font-weight: bold;
	color: #333;
}
.wrapper-share .btn-default {
	margin-top: 25px;
  padding: 5px 9px;
  border-radius: 0;
}
.wrapper-share .btn-default .fa {
	font-size: 15px;
}
.wrapper-pricing {
	/*margin-top: 25px;*/
}
.wrapper-pricing > div {
	float: left;
	margin-right: 15px;
}
.prodprice-wrapper {
	margin-bottom: 15px;
}
@media (max-width: 500px) {
	.wrapper-pricing > div {
		margin-bottom: 5px;
		float: none;
		display: block;
	}
}
.productpricetext,
.productpromo {
	margin-bottom: 0;
	font-size: 30px;
	line-height: 26px;
	font-weight: bold;
}
.productpricetext {
	color: #90222f;
}
.warranty-wrapper {
	display: block;
    clear: both;
    margin: 0;
    padding: 0;
    margin-top: 10px;
	font-weight: 600;
}
.warranty-wrapper p {
	margin: 0;
}
.productrrp,
.productsave,
.productwasprice {
	margin-bottom: 0;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}
.productrrp {
	text-decoration:none;
}
.productsavetext {
	margin-top: 10px;
	width: 100%;
}
.productsavetext > div,
.productsavetext > span {
	float: left;
}
#sale-end {
	margin: 0 5px;
}
.time-text {
	color: #000000;
}
#accordion {
	margin-top: 50px;
}
#accordion .panel-default {
	border-radius: 0;
	border: none;
}
#accordion .panel-default > .panel-heading {
	padding: 0;
  border-color: #ebebeb;
}
#accordion .panel-default > .panel-heading > .panel-title > a {
	padding: 14px 15px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background: #ebebeb;
	text-transform: uppercase;
	display: block;
}
#accordion .panel-default > .panel-heading.active a,
#accordion .panel-default > .panel-heading a:hover,
#accordion .panel-default > .panel-heading a:focus {
	background: #90222f;
	color: #ffffff;
}
#accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: none;
}
.wrapper-specifications > h3 {
	margin: 0 0 20px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #90222f;
}
.wrapper-specifications ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.wrapper-specifications ul li::before {
	margin-right: 5px;
	content: "\f0da";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.wrapper-specifications ul li {
	margin: 3px 0;
	font-size: 13px;
	color: #000000;
	display: block;
}
.btn-seller {
	padding: 15px 0px;
  background: #C1C1C1;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
}
.btn-seller:hover,
.btn-seller:focus {
	background: #7f7f7f;
	color: #ffffff;
}
.wrapper-upsell {
	margin-top: 15px;
	padding-bottom: 60px;
	background: #dfd6d7;
}
.wrapper-upsell hr {
	margin-top: 35px !important;
	border-color: #c3b4b5;
}
.wrapper-upsell > .container > div:first-child h3 {
	margin-top: 30px;
}
.upsell-heading > h3 {
	margin: 40px 0;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #90222f;
	display: block;
}
#n_product .qty {
	font-size: 15px;
	color: #000000;
	height: 55px;
	padding: 0;
}
.extra-options .buying-options .btn {
	padding: 16px 0px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.extra-options .buying-options .btn .fa {
	display: none;
}
.wrapper-alt-images {
  margin: 0 -5px;
}
.wrapper-alt-images > div {
  padding: 0 5px;
}
.wrapper-alt-images .product-image-small {
	border: 1px solid #ebebeb;
}
/* End Product Page */
/* Start Footer */
.wrapper-footer {
	margin-top: 30px;
	padding-top: 3em;
	background: #000000;
}
#n_product .wrapper-footer {
	margin-top: 0;
}
.usps-wrapper {
	border: 1px solid #292929;
	padding: 20px;
	margin-bottom: 40px;
}
.usps-wrapper01 {
	
}
.usps-wrapper02 {
}
.usps-wrapper i {
    font-size: 50px;
    color: #90212e;
    padding: 0 20px 20px 0;
}
.usps-wrapper h2 {
	font-size: 16px;
	color: #fff;
    margin-bottom: 5px;
}
.usps-wrapper p {
	color: #fff;
}
@media (min-width: 768px) and (max-width: 991px){
.usps-wrapper i {
    font-size: 40px;
    padding: 0 0 20px 0;
}
}
@media (max-width: 767px) {
.usps-wrapper i {
    font-size: 30px;
    padding: 0 0 20px 0;
}
.usps-wrapper02 {
	text-align: left;
}
}
.wrapper-footer h4 {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
}
@media (max-width: 767px) {
	.wrapper-footer h4 {
		margin: 20px 0;
	}
}
.wrapper-footer .nav-pills > li > a {
	padding: 5px 15px;
	font-size: 13px;
	font-weight: 600;
	color: #c1c1c1;
}
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: none;
	color: #90222f;
}
.wrapper-newsletter {
	padding-right: 30px;
}
.wrapper-newsletter p {
	padding-top: 5px;
	margin-bottom: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #c1c1c1;
}
.wrapper-newsletter .form-control {
	border-radius: 0;
	border-color: #ebebeb;
}
.wrapper-newsletter .btn-default,
.sidebar-buttons-wrapper .btn {
	margin-top: 6px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	border-radius: 0;
	background-color: #c1c1c1;
	border: none;
	width: 100%;
}
.wrapper-newsletter .btn-default:hover,
.wrapper-newsletter .btn-default:focus,
.sidebar-buttons-wrapper .btn:hover,
.sidebar-buttons-wrapper .btn:focus {
	color: #fff;
	background: #90222f;
}
.footer-details p {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.footer-details p span {
	font-weight: normal;
	color: #c1c1c1;
}
.list-social {
  margin: 0;
  padding: 0;
  font-size: inherit;
  list-style: none;
}
.list-social > li {
	margin-right: 10px;
	float: left;
}
@media (max-width: 767px) {
	.list-social > li {
		float: none;
		display: inline-block;
	}
}
.list-social > li > a {
	font-size: 30px;
}
.list-social > li > a:hover .fa,
.list-social > li > a:focus .fa {
	color: #90222f;
}
.list-social > li > a .fa {
	color: #c1c1c1;
}
.wrapper-footer hr {
	margin: 60px 0 30px;
	border-color: #292929;
}
.wrapper-footer .phone {
	margin-top: 20px;
}
.footer-details {
	padding-left: 30px;
}
@media (max-width: 767px) {
	.footer-details {
		padding-left: 15px;
		margin-top: 20px;
	}
}
address,
address a {
	font-size: 13px;
	color: #c1c1c1;
}
/* End Footer */
/* Start Location */
.wrapper-storename .js-collapse h1 {
  margin: 15px 0;
  padding-bottom: 10px;
  border-bottom: 2px solid #000;
}
.wrapper-storeloc h2,
.wrapper-storename .js-collapse h1 {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
.wrapper-storeloc address,
.wrapper-storeloc address a {
	color: #000000;
}
.trading-hours {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 2px solid #000000;
}
.trading-hours h3 {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.wrapper-dealerform {
	margin-top: 20px;
}
LI.geo_loc_item {
	width: 100%;
}

@media (min-width: 1200px) {
#geo_map_pl {
	padding-right: 0;
}
}
@media (min-width: 992px) and (max-width: 1199px){
#geo_map_pl {
	padding-right: 0;
}
}
@media (min-width: 768px) and (max-width: 991px){
	#geo_map_pl {
		border-right: none;
	}
	LI.geo_loc_item {
		width: 50%;
		display: inline-block;
	}
	#geo_list {
		height: auto;
	}
}
@media (max-width: 767px) {
	#geo_list {
		height: auto;
	}
	#geo_map_pl {
		border-right: none;
	}
}
@media (max-width: 991px) {
	.wrapper-storeloc,
	.wrapper-dealerform {
		margin-top: 30px;
	}
	.wrapper-storeloc img {
	 width: 100%;
	}
}
/* End Location */
.nCustom-menu-full{
	width: 100%;
}
.nCustom-menu-full li{
	/*width: 20%;*/
	padding: 0px 25px;
	/*text-align: center;*/
}
@media (max-width:991px){
	.nCustom-menu-full li{
		width: 33%;
	}
}
.js-collapse:hover{
	cursor: pointer;
}
.nCustom-wrapper-header{
	padding-left: 0;
	padding-right: 0;
}
#main-content{
	background: #fff;
	padding-top: 15px;
}
#n_home #main-content{
	padding-top: 0;
}
#n_home .wrapper-new div.container > .row > div.wrapper-thumbnail{
	background-image: url(/assets/webshop/background_wrappernew.jpg) /*{wrapperNew-background-image}*/;
	background-size:cover;
}
/*Hiding account and cart for now*/
.navigation-list li{
	width: 24%;
}

/* Tabs */

.nav-tabs {
	border-bottom: 3px solid #90222f;
}
.nav-tabs > li {
	margin-bottom: 0;
}
.nav-tabs > li > a {
	margin-right: 5px;
	font-size: 15px;
	color: #000;
	background-color: #ebebeb;
	border: 1px solid #ebebeb;
	border-radius: 0;
}

.nav-tabs > li > a:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #fff;
	background-color: #90222f;
	border: 1px solid #90222f;
	cursor: default;
}

.tab-content {
	border: 1px solid #C1C1C1;
	border-top: none;
	background: #fff;
}

.tab-content {
	padding: 20px;
}

.tabbable {
	margin-top: 30px;
	margin-bottom: 30px;
}

.wrapper-enquiries {
	margin-bottom: 20px;
}

.extra-options .wrapper-enquiries .btn {
    padding: 6px 0px;
    font-size: 18px;
}

.extra-options .buying-options .btn.btn-success {
    padding: 6px 0px;
}

#n_product .qty {
	height: 60px;
}
.productdetails p:first-child {
	font-weight: 400;
}
.wrapper-specifications strong,
.wrapper-specifications span {
	color: #333333 !important;
	font-family: 'Lato', sans-serif !important;
}
.panel-grey {
	background-color: #C1C1C1 !important;
	border-color: #C1C1C1 !important;
}
.panel-grey-border {
	border-color: #C1C1C1 !important;
}

#header-cart {
	z-index: inherit;
}

.fancybox-homeBanner-popup .fancybox-skin {
	border-radius: 0;
}